Loading...
Searching...
No Matches
flashproperties.hh File Reference

Declares the properties required by the compositional multi-phase model based on flash calculations. More...

`#include <opm/models/utils/propertysystem.hh>`

Go to the source code of this file.

## Classes

struct | Opm::Properties::FlashSolver< TypeTag, MyTypeTag >
| The type of the flash constraint solver. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Declares the properties required by the compositional multi-phase model based on flash calculations.